@charset "utf-8";
/* CSS Document */

body{box-sizing: border-box;}
.max_w1200{max-width: 1200px;margin: 0 auto;width: 90%;}
#hed_box h2 img{max-width: 360px;width: 70%;}
#hed_box h2 img.sp{display: none!important;}

/***フォーム***/
.box_form{
	padding: 50px 75px 80px;
	text-align: center;
}
.field{margin-bottom: 40px;}
.box_form span{
	display: block;
	font-size: 25px;
	margin-bottom: 30px;
}
.box_form p{
	display: block;
	margin-bottom: 60px;
}
@media screen and (max-width: 750px){
	.box_form{padding: 25px 25px 40px;}
	.box_form span{
		font-size: 20px;
		margin-bottom: 15px;
	}
}

/***ボタン***/
.btn{
	width: 370px;
	height: 80px;
	vertical-align: middle;
	color: #000;
	background-color: #fff;
	border-radius: 50px;
	margin: 0 auto;
    /*display: block;*/
	position: relative;
	border: 3px solid #000;
	transition: .3s ease-in-out;
	display: flex;
	align-items: center;
	justify-content: center;
}
.btn:hover{transform: scale(1.1,1.1);}
.btn::after{
	color: #fee300;
	background-color: #000;
	border-radius: 50px;
	position: absolute;
	width: 78px;
	line-height: 78px;
	top: -1px;
    font-size: 22px;
}
.btn_right::after{
	content: "▶";
	right: -1px;
}
.btn_right img{
	width: 130px;
}
@media screen and (max-width: 750px){
	.btn_right{max-width: 370px;width: 90%;}
	.btn_right img{width: 110px;}
}